# Index

Symbols | P

## Symbols

-c, --config=FILE polybar command line option -d, --dump=PARAM polybar command line option -h, --help polybar command line option -l, --log=LEVEL polybar command line option -m, --list-monitors polybar command line option -p, --png=FILE polybar command line option | -q, --quiet polybar command line option -r, --reload polybar command line option -s, --stdout polybar command line option -v, --version polybar command line option -w, --print-wmname polybar command line option

## P

polybar command line option -c, --config=FILE -d, --dump=PARAM -h, --help -l, --log=LEVEL -m, --list-monitors -p, --png=FILE -q, --quiet -r, --reload -s, --stdout -v, --version -w, --print-wmname